{
    "dc_identifier": "nl.gm0664.2c.2023.2370163-7",
    "dc_title": "Beeldvormende raad 2023-10-12 - Uitkomsten locatieonderzoek milieustraat - gemeentewerf",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goes op 2023-10-12. Onderdeel: Uitkomsten locatieonderzoek milieustraat - gemeentewerf.",
    "dc_source": "https://goes.notubiz.nl/vergadering/1033749",
    "dc_publisher": "gm0664",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2023-10-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Goes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0664.2c.2023.2370163-7",
    "dc_externalIdentifier": "2370186",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-12",
    "foi_meetingNumber": "2370163",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0664.2c.2023.2370163-7.doc.1",
            "dc_title": "Agendapunt 06. Oplegnotitie Locatieonderzoek Milieustraat - gemeentewerf",
            "foi_fileName": "Agendapunt 06_ Oplegnotitie Locatieonderzoek Milieustraat - gemeentewerf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13274574/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2023.2370163-7.doc.2",
            "dc_title": "Agendapunt 06. Raadsvoorstel Locatieonderzoek Milieustraat - gemeentewerf",
            "foi_fileName": "Agendapunt 06_ Raadsvoorstel Locatieonderzoek Milieustraat - gemeentewerf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13257685/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2023.2370163-7.doc.3",
            "dc_title": "Agendapunt 06. Raadsbesluit locatieonderzoek milieustraat - gemeentewerf",
            "foi_fileName": "Agendapunt 06_ Raadsbesluit locatieonderzoek milieustraat - gemeentewerf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13257683/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2023.2370163-7.doc.4",
            "dc_title": "Agendapunt 06. Locatieonderzoek - Eindrapportage - DEFINITIEF",
            "foi_fileName": "Agendapunt 06_ Locatieonderzoek - Eindrapportage - DEFINITIEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13274577/1"
        }
    ]
}